## apdtool 1.0.1

=== debian/changelog ===
apdtool (1.0.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Bump to debhelper compat 10.
  * Drop obsolete autotool-dev in d/control and --parallel in d/rules.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Jul 2020 15:51:55 -0700

apdtool (1.0.1-1ppa1~bionic1) bionic; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 04 May 2020 21:39:12 +0300

apdtool (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 May 2020 22:09:41 +0300
