=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@

override_dh_install:
	rm -f $(CURDIR)/debian/apdtool/usr/share/doc/apdtool/LICENSE
	dh_install

override_dh_strip:
	dh_strip --no-automatic-dbgsym
