## apdtool 1.1.1

=== debian/changelog ===
apdtool (1.1.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Jun 2023 13:33:14 -0700

apdtool (1.1.1-1ppa1~focal1) focal; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 09 Jan 2022 18:55:25 +0000

apdtool (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 07 Jan 2022 13:56:53 +0000

apdtool (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 24 May 2021 11:12:45 +0300
