=== debian/control ===
Source: apdtool
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
Build-Depends: autotools-dev,
               debhelper (>= 10),
               libpng-dev | libpng12-dev,
               zlib1g-dev
Standards-Version: 4.5.1
Homepage: http://azsky2.html.xdomain.jp/

Package: apdtool
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: apd and adw file tool
 apdtool is APD(AzPaineter)/ADW(AzDrawing) file tool.
 .
 Features:
 .
  * Can read APD v1-v3 and ADW v1-v2 files.
  * A single picture with layers combined can be batch converted to PNG/BMP/PSD.
  * Images of each layer can be extracted as PNG/BMP/PSD.
  * A16bit/A1bit layer texture can be converted to a specified color layer
    based on the texture image path.(You can convert a tone image to grayscale)
